.form{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	background-color: #cccccc;
	scrolling:no;
}
.wtext{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	text-align: justify;
}
.green{
	color: #A9EA62;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.geenb { color: #ddd; font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold }
a:hover{
	color: #A9EA62;
	text-decoration: underline;
}
a{	color: #A9EA62;
	text-decoration: underline;
}
.table{
background-color: #000000;	
}
.form{
	border-width: 1; border-style: solid; border-color: #CCCCCC; background-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; 
}
hr{
	color: #666666;
	height: 1px;
}